/* Reset */
html,
body,
div,
span,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline
}

body {
	line-height: 1
}

:focus {
	outline: 0
}

/* Site */
html {
	background-color: #202428
}

body {
	font-family: -apple-system, BlinkMacSystemFont, sans-serif;
	-webkit-text-size-adjust: 100%;
	background-color: #f6f6f9;
}

.header {
	text-align: center;
	padding: 64px 0px 0px 0px;
	background-color: #ECECEC;
	border-bottom: 1px solid #D8D8D8;
}

.header .title {
	height: 40px;
	padding-bottom: 24px;
	font-size: 22px;
	line-height: 40px;
	color: #6D6C66;
	text-shadow: #fff 0 1px 1px;
}

.header a {
	text-decoration: none;
}

.software {
	max-width: 540px;
	margin: auto;
	padding: 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.software:after {
	content: "";
	display: table;
	clear: both;
}

.app {
	width: 160px;
	margin: 10px 10px 25px 10px;
}

.app .icon {
	height: 100px;
	width: 100px;
	margin: 10px auto;
	text-align: center;
}

.app .icon img {
	max-height: 100px;
	max-width: 100px;
	-webkit-transition: all 0.3s ease;
	/* Safari and Chrome */
	-moz-transition: all 0.3s ease;
	/* Firefox */
	-ms-transition: all 0.3s ease;
	/* IE 9 */
	-o-transition: all 0.3s ease;
	/* Opera */
	transition: all 0.3s ease;
}

.app:hover .icon img {
	webkit-transform: scale(1.1);
	/* Safari and Chrome */
	-moz-transform: scale(1.1);
	/* Firefox */
	-ms-transform: scale(1.1);
	/* IE 9 */
	-o-transform: scale(1.1);
	/* Opera */
	transform: scale(1.1);
}

.app .name {
	padding-top: 6px;
	font-size: 20px;
	color: #3A3A3A;
	font-weight: 300;
	text-align: center;
}

.app .name a {
	color: #3A3A3A;
	text-decoration: none;
}

.opensource {
	margin: 50px auto;
	max-width: 500px;
}

.adhan {
	background: rgb(138, 181, 199);
	background: linear-gradient(320deg, rgba(185, 250, 213, 0.30), rgba(185, 250, 213, 0.10));
	background-color: #fff;
	-moz-box-shadow: inset 0 0 10px #fff;
	-webkit-box-shadow: inset 0 0 10px #fff;
	box-shadow: inset 0 0 10px #fff;
	border: 1px solid rgba(209, 227, 231, 1.0);
	color: #4C4B47;
	text-align: center;
	padding: 30px 0px;
	margin: 0 30px;
	border-radius: 6px;
}

.adhan a {
	color: #311800;
}

.adhan .languages {
	padding-top: 8px;
	font-size: 14px;
}

.adhan img {
	height: 18px;
	vertical-align: middle;
}


.footer {
	text-align: center;
	color: #ddd;
	background: #202428 -webkit-linear-gradient(rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 10%);
	background: #202428 -moz-linear-gradient(rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 10%);
	background: #202428 -ms-linear-gradient(rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 10%);
	background: #202428 linear-gradient(rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 10%);
	padding-top: 60px;
}

.footer a {
	text-decoration: none;
	color: #ddd;
}

.footer a:hover {
	text-decoration: underline;
}

.contact {
	font-size: 22px;
	font-weight: 300;
}

.contact a {
	color: #ccc;
}

.privacy {
	font-weight: 200;
	color: #888;
}


.copy {
	padding: 60px 0px 40px 0px;
	font-size: 12px;
	font-weight: 200;
	color: #666;
}

.privacypolicy {
	max-width: 800px;
	margin: auto;
	padding: 40px;
	color: #444;
}

.privacypolicy h2 {
	padding: 20px 0px 6px 0px;
}

.privacypolicy p {
	padding: 6px 0px;
}


@media (max-width: 540px) {
	.app {
		width: 130px;
		margin: 10px 5px 15px 5px;
		float: left;
	}

	.app .icon {
		height: 70px;
		width: 70px;
		margin: 10px auto;
		text-align: center;
	}

	.app .icon img {
		max-height: 70px;
		max-width: 70px;
	}

	.app .name {
		font-size: 18px;
	}
}

@media (max-width: 320px) {
	.app {
		width: 110px;
		margin: 10px 5px 15px 5px;
		float: left;
	}

	.app .icon {
		height: 50px;
		width: 50px;
		margin: 10px auto;
		text-align: center;
	}

	.app .icon img {
		max-height: 50px;
		max-width: 50px;
	}

	.app .name {
		font-size: 16px;
	}
}
